ul {
    text-align: left;
}

a {
    text-align: left;
}

BODY
{
	text-align:center;
	font-family: Tahoma, Arial, Helvetica, sans-serif;
background-image:url('http://www.mp3omega.com/img/carper-10.png');background-repeat:repeat-x;
	
}


#wrapper
{
	height: 110px;
clear:both;

}


#main
{
	width:980px;
	margin-left:auto;
	margin-right:auto;
	margin-bottom:30px;
}

#header
{
	font-weight:bold;
	font-size:18px;
	text-align:left; 
	margin-bottom:15px; 
	padding-top:5px;
}

#content
{
	float:left;
	width:675px;
	border:1px solid #A7A7A7;
	text-align:left;
	height:100%;
	background-color:#F2F2F5;
}
.top
{
	float:left; 
	margin:0;
	padding:0;
	font-size:14px;
	padding:4px;
	border:1px solid #a7a7a7;
	border-bottom:1px solid #787878;
	background-color:#F2F2F5;
	color:#003250;
	border-right:1px solid #787878;
	margin-top:5px; 
	margin-left:5px;
width:300px;
}
#topd
{
	
	margin:0;
	padding:0;
	font-size:17px;
	padding:4px;
	border:1px solid #a7a7a7;
	border-bottom:1px solid #787878;
	background-color:#F2F2F5;
	color:#003250;
	border-right:1px solid #787878;
	margin-top:5px; 
	margin-left:5px;
}

#latestm
{
	margin:0;
	padding:4px;
	font-size:17px;
	border:1px solid #a7a7a7;
	border-bottom:1px solid #787878;
	border-left:1px solid #787878;
	background-color:#F2F2F5;
	color:#e53528;
	margin-top:5px; 
	margin-right:5px;
}

#content h1
{
	margin:0;
	padding:0;
	font-size:19px;
	padding-left:12px;
	padding-top:7px;
	padding-bottom:6px;
	border-bottom:1px solid #787878;
	background-color:#F2F2F5;
	color:#003250;
}

#song_html
{background-image:url('http://www.mp3omega.com/img/bg.png');background-repeat:repeat;
	padding-top:10px;
	padding-bottom:7px;
	padding-left:10px;
	border-bottom:1px dashed #ccc;
}

#song_html span
{
	color:#4d4d4d;
}

#song_html:hover
{
	background-color:#F2F2F5;
}

#song_html div.left
{
	float:left;
	width:120px; 
	text-align:left;
	padding-top:0px;
padding-right:4px;
	border-right:1px solid #ccc;
	font-size:10px;
	margin-right:4px;
	height:49px;

}

#right_song
{
	width:490px;
	float:left;
}

#song_html.show26
{
	border-top:3px solid #ccc;
}

#song_html.show25
{
	border-bottom:0;
}

#song_html.show51
{
	border-top:3px solid #ccc;
}

#song_html.show50
{
	border-bottom:0;
}

#song_html.show76
{
	border-top:3px solid #ccc;
}

#song_html.show75
{
	border-bottom:0;
}

#song_html.show100
{
	border-bottom:0;
}

#song_html div.right a
{
	text-decoration:none;
}

#bitrate
{
	color:#3f4a59; 
	text-decoration:none; 
	display:block; 
	width:105px; 
	border:1px solid #a7a7a7; 
	border-top:0; 
	text-align:center; 
	margin-bottom:5px; 
	padding-top:2px; 
	background-color:#f8f8f8; 
	padding-bottom:2px; 
	margin-left:7px; 
	font-size:12px;
	margin-left:14px;
	height:15px;
}

#bitrate2
{
	color:#3f4a59; 
	text-decoration:none; 
	display:block; 
	width:105px; 
	border:1px solid #a7a7a7; 
	border-top:0; 
	text-align:center; 
	margin-bottom:5px; 
	padding-top:2px; 
	background-color:#f8f8f8; 
	padding-bottom:2px; 
	margin-left:7px; 
	font-size:12px;
	margin-left:14px;
	height:15px;
}

#bitrate:hover
{
	background-color:#f2f2f4;
	border-left:1px solid #787878;
	border-bottom:2px solid #787878;
	border-right:1px solid #787878;
	color:#000;
	height:14px;
}

#bitrate.selected
{
	background-color:#f2f2f4;
	border-left:1px solid #787878;
	border-bottom:2px solid #787878;
	border-right:1px solid #787878;
	color:#000;
}

#bitrate2.selected
{
	background-color:#f2f2f4;
	border-left:1px solid #787878;
	border-bottom:2px solid #787878;
	border-right:1px solid #787878;
	color:#000;
}

#topsong
{
	margin-left:10px;
	margin-top:8px;
}

#topsong:hover
{
	background-color:#f2f2f2;
}

#topleft
{
	width:35px;
	height:33px;
	padding-top:7px;
	float:left;
	font-size:22px;
	text-align:center;
	background-color:#ccc;
	border-right:1px solid #ccc;
	margin-right:9px;
}


#topright
{   
	font-size:16px;
	height:33px;
	padding-top:7px;
	float:left;	
}

#topright span
{
	font-size:14px;
	display:block;
}

#message
{
	background-color:#feed85;
	padding:10px;
	font-size:13px;
	border-radius:5px;
	margin:15px;
}
   
#message a:link, #message a:visited, #message a:active
{
	color:#0000ee;
	text-decoration:none;
}
   
#message a:hover
{
	color:#0000ee;
	text-decoration:underline;
}
   
#message span, #message img
{
	vertical-align:middle;
}
   
#message img
{
	cursor:pointer;
}
   
#message img:hover
{
	opacity:0.8;
}

#message span
{
	margin-right:83px;
}

#toolbar_h img:hover
{
	opacity:0.8;
}

ul
{
list-style-image:url('http://www.mp3omega.com/img/icon.PNG');
}

#search-header
{
background-image:url('');background-repeat:repeat-y;

width: 570px;
height: 40px;
float:right;	
}


@import url(http://fonts.googleapis.com/css?family=Cabin:400);

.webdesigntuts-workshop {
margin-top: 25px;	
background: ;
	position: absolute;
	text-align: center;
	height: 70px;
	width: 660px;
-moz-border-radius: 15px;
border-radius: 15px;
}

.webdesigntuts-workshop:before,
.webdesigntuts-workshop:after {
	content: '';
	display: block;	
	height: 1px;
	left: 80%;
	margin: 0 0 0 -525px;
	position: absolute;
	width: 650px;
}

.webdesigntuts-workshop:before {
	background: #444;
	background: -webkit-linear-gradient(left, #151515, #444, #151515);
	background: -moz-linear-gradient(left, #151515, #444, #151515);
	background: -o-linear-gradient(left, #151515, #444, #151515);
	background: -ms-linear-gradient(left, #151515, #444, #151515);
	background: linear-gradient(left, #151515, #444, #151515);
	top: 72px;
}

.webdesigntuts-workshop:after {
	background: #000;
	background: -webkit-linear-gradient(left, #151515, #000, #151515);	
	background: -moz-linear-gradient(left, #151515, #000, #151515);	
	background: -o-linear-gradient(left, #151515, #000, #151515);	
	background: -ms-linear-gradient(left, #151515, #000, #151515);	
	background: linear-gradient(left, #151515, #000, #151515);	
	top: 72px;
}

.webdesigntuts-workshop form {
	background: #111;
	background: -webkit-linear-gradient(#1b1b1b, #111);
	background: -moz-linear-gradient(#1b1b1b, #111);
	background: -o-linear-gradient(#1b1b1b, #111);
	background: -ms-linear-gradient(#1b1b1b, #111);
	background: linear-gradient(#1b1b1b, #111);
	border: 1px solid #000;
	border-radius: 5px;
	box-shadow: inset 0 0 0 1px #272727;
	display: inline-block;
	font-size: 0px;
	margin: 5px auto 0;
	padding: 5px;
	position: relative;
	z-index: 1;
}

.webdesigntuts-workshop input {
	background: #222;
	background: -webkit-linear-gradient(#333, #222);	
	background: -moz-linear-gradient(#333, #222);	
	background: -o-linear-gradient(#333, #222);	
	background: -ms-linear-gradient(#333, #222);	
	background: linear-gradient(#333, #222);	
	border: 1px solid #444;
	border-radius: 5px 0 0 5px;
	box-shadow: 0 2px 0 #000;
	color: #888;
	display: block;
	float: left;
	  font-family: 'Cabin', helvetica, arial, sans-serif;
	 font-size: 13px;
	font-weight: 400;
	height: 50px;
 	margin: 0;
 	padding: 10px;
	text-shadow: 0 -1px 0 #000;
	width: 340px;
}

.ie .webdesigntuts-workshop input {
	line-height: 40px;
}

.webdesigntuts-workshop input::-webkit-input-placeholder {
   color: #888;
}

.webdesigntuts-workshop input:-moz-placeholder {
   color: #888;
}

.webdesigntuts-workshop input:focus {
	-webkit-animation: glow 800ms ease-out infinite alternate;
	-moz-animation: glow 800ms ease-out infinite alternate;
	-o-animation: glow 800ms ease-out infinite alternate;
	-ms-animation: glow 800ms ease-out infinite alternate;
	animation: glow 800ms ease-out infinite alternate;
	background: #222922;
	background: -webkit-linear-gradient(#333933, #222922);
	background: -moz-linear-gradient(#333933, #222922);
	background: -o-linear-gradient(#333933, #222922);
	background: -ms-linear-gradient(#333933, #222922);
	background: linear-gradient(#333933, #222922);
	border-color: #393;
	box-shadow: 0 0 5px rgba(0,255,0,.2), inset 0 0 5px rgba(0,255,0,.1), 0 2px 0 #000;
	color: #efe;
	outline: none;
}

.webdesigntuts-workshop input:focus::-webkit-input-placeholder { 
	color: #efe;
}

.webdesigntuts-workshop input:focus:-moz-placeholder {
	color: #efe;
}

.webdesigntuts-workshop button {
	background: #222;
	background: -webkit-linear-gradient(#333, #222);
	background: -moz-linear-gradient(#333, #222);
	background: -o-linear-gradient(#333, #222);
	background: -ms-linear-gradient(#333, #222);
	background: linear-gradient(#333, #222);
	-webkit-box-sizing: content-box;
	-moz-box-sizing: content-box;
	-o-box-sizing: content-box;
	-ms-box-sizing: content-box;
	box-sizing: content-box;
	border: 1px solid #444;
	border-left-color: #000;
	border-radius: 0 5px 5px 0;
	box-shadow: 0 2px 0 #000;
	color: #fff;
	display: block;
	float: left;
	font-family: 'Cabin', helvetica, arial, sans-serif;
	font-size: 13px;
	font-weight: 400;
	height: 50px;
	line-height: 40px;
	margin: 0;
	padding: 0;
	position: relative;
	text-shadow: 0 -1px 0 #000;
	width: 80px;
}	

.webdesigntuts-workshop button:hover,
.webdesigntuts-workshop button:focus {
	background: #292929;
	background: -webkit-linear-gradient(#393939, #292929);	
	background: -moz-linear-gradient(#393939, #292929);	
	background: -o-linear-gradient(#393939, #292929);	
	background: -ms-linear-gradient(#393939, #292929);	
	background: linear-gradient(#393939, #292929);
	color: #5f5;
	outline: none;
}

.webdesigntuts-workshop button:active {
	background: #292929;
	background: -webkit-linear-gradient(#393939, #292929);
	background: -moz-linear-gradient(#393939, #292929);
	background: -o-linear-gradient(#393939, #292929);
	background: -ms-linear-gradient(#393939, #292929);
	background: linear-gradient(#393939, #292929);
	box-shadow: 0 1px 0 #000, inset 1px 0 1px #222;
	top: 1px;
}

@-webkit-keyframes glow {
    0% {
		border-color: #393;
		box-shadow: 0 0 5px rgba(0,255,0,.2), inset 0 0 5px rgba(0,255,0,.1), 0 2px 0 #000;
    }	
    100% {
		border-color: #6f6;
		box-shadow: 0 0 20px rgba(0,255,0,.6), inset 0 0 10px rgba(0,255,0,.4), 0 2px 0 #000;
    }
}

@-moz-keyframes glow {
    0% {
		border-color: #393;
		box-shadow: 0 0 5px rgba(0,255,0,.2), inset 0 0 5px rgba(0,255,0,.1), 0 2px 0 #000;
    }	
    100% {
		border-color: #6f6;
		box-shadow: 0 0 20px rgba(0,255,0,.6), inset 0 0 10px rgba(0,255,0,.4), 0 2px 0 #000;
    }
}

@-o-keyframes glow {
    0% {
		border-color: #393;
		box-shadow: 0 0 5px rgba(0,255,0,.2), inset 0 0 5px rgba(0,255,0,.1), 0 2px 0 #000;
    }	
    100% {
		border-color: #6f6;
		box-shadow: 0 0 20px rgba(0,255,0,.6), inset 0 0 10px rgba(0,255,0,.4), 0 2px 0 #000;
    }
}

@-ms-keyframes glow {
    0% {
		border-color: #393;
		box-shadow: 0 0 5px rgba(0,255,0,.2), inset 0 0 5px rgba(0,255,0,.1), 0 2px 0 #000;
    }	
    100% {
		border-color: #6f6;
		box-shadow: 0 0 20px rgba(0,255,0,.6), inset 0 0 10px rgba(0,255,0,.4), 0 2px 0 #000;
    }
}

@keyframes glow {
    0% {
		border-color: #393;
		box-shadow: 0 0 5px rgba(0,255,0,.2), inset 0 0 5px rgba(0,255,0,.1), 0 2px 0 #000;
    }	
    100% {
		border-color: #6f6;
		box-shadow: 0 0 20px rgba(0,255,0,.6), inset 0 0 10px rgba(0,255,0,.4), 0 2px 0 #000;
    }
}
